<nav class="navbar navbar-expand-lg navbar-dark bg-dark" style="margin-bottom: 10px;">
    <a class="navbar-brand" href="#">
        <img src="../../img/logotipo-nextsi.svg" alt="Logotipo Nextsi" title="Logotipo Nextsi" style="height: 3.8rem;">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="navbar-collapse collapse" id="navbarSupportedContent">
        <ul class="nav navbar-nav">
            <li id="user-menu" class="nav-item">
                <a class="nav-link" href="/resources/html/pages/user.html">Usuários</a>
            </li>
            <li id="company-menu" class="nav-item">
                <a class="nav-link" href="/resources/html/pages/company.html">Empresas</a>
            </li>
            <li class="nav-item right">
                <a class="nav-link" href="#" id="logout">Logout</a>
            </li>
        </ul>
    </div>
</nav>

<script src="../../js/menu.js">